- library: '&IDL_MochaBaseSystem;'
  instances:

  - file: '{c23072b6-0081-4420-8229-08e34c6f4b76}'
    name: 'Alycia Russell'
    contentType: 'image/jpeg'
    contentEncoding: 'base64'

  - user: '{f6ff2a19-7400-425b-b04a-09c0e1283fb1}'
    username: arussell
    # password: W0rkd@yruleZ!
    passwordHash: e52c91700614cea617b9b557f2b04e397854c7670f1564c81dc453f891e9fbbcb6a7ea624749a248c19e797093dfcd2148ebe1475ca53523ac22409494c90eb0
    passwordSalt: d8f400c74def4e2781c25a7c0c4f92e0
    forPerson:
    - globalIdentifier: '{a846550f-9eb4-4256-8c78-f2257b049262}'
      names:
      - globalIdentifier: '{ffbb70da-e87d-4da6-85c0-fed35d0b7bc6}'
        givenName: 'Alycia'
        familyName: 'Russell'
      images:
      - instance: '{c23072b6-0081-4420-8229-08e34c6f4b76}'
